Subject: Re: [lojban] It just doesn't work.

From: [email-masked]
Date: Thu, 27 Apr 2000 04:59:34 EDT

It sure don't, nor does i ma tutci lenu gy sumne get anywhere (or sepi'o ma 
ku gy sumne). Puns notoriously don't translate (a German limerick book !! 
just gave a set of translations for the "she fell in the spring in the Fall" 
poem?) wortha damn. So now work on a good Lojban pun -- I don't think it 
will be the first, but it will be near the start.